[dir="rtl"] .product-details {
    text-align: right;
}
[dir="rtl"] .detail-price-row {
    justify-content: flex-start;
}
[dir="rtl"] .size-selector {
    justify-content: flex-start;
}
[dir="rtl"] .detail-actions {
    justify-content: flex-start;
}
[dir="rtl"] .qty-stepper {
    margin-inline-end: 15px;
    margin-inline-start: 0;
}
[dir="rtl"] .featured-header {
    text-align: right;
}
[dir="rtl"] .featured-header-left {
    margin-inline-start: 0;
}
[dir="rtl"] .product-info {
    text-align: right;
}
[dir="rtl"] .product-sizes {
    justify-content: flex-start;
}
[dir="rtl"] .product-price {
    margin-inline-end: 0;
    margin-inline-start: auto;
}
[dir="rtl"] .detail-description {
    text-align: right;
}
